ISCSI0000 - Bug #1427

goooo-p00000-20210531-0008080 000100000000 scadali0000000000C3+000000000000000000000
gooooo

06/03/2021 09:10 AM - yufeng wu

Status: Resolved Start date: 05/31/2021
Priority: High Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCSOOO0N - Bug #1359: QTIscsvall00000-Oscadallllll New 04/27/2021

History

#1 - 06/03/2021 09:13 AM - yufeng wu
- Related to Bug #1359: QTISCSv31000000 0 scadal 01000 added

#2 - 12/09/2024 02:55 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100

Files

10000000-0000_20210351.jog 77.6 KB 06/03/2021 yufeng wu
10000200000000ykprocess202105310008.log 9.26 KB 06/03/2021 yufeng wu
00000000020210531.xls 503 KB 06/03/2021 yufeng wu
000000000000020210531.mp4 361 KB 06/03/2021 yufeng wu
